
@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,700,800,900');
html,body{font-family: 'Poppins', sans-serif!important;}


div#sp-toplogo {
    text-align: right;
    margin-top: 0px;
}
div#sp-toplogo {
    margin-top: 10px!important;
}
#sp-staticmenu, #sp-menu, #sp-main-menu {
    background-color: #016147;
     box-shadow: -7px 8px 7px 0px #01614717;

}
ul.maximenuck2 li:hover {
    background: #016147;
}
ul.maximenuck2 li {
color: #016147;
    background: #fff;
    border-bottom: 1px solid #ddd;
}
ul.maximenuck2 li a span.titreck {
color: #016147!important;
}
ul.maximenuck2 li:hover a span.titreck{
  color: #fff!important;
}
div#maximenuck127.maximenuckh ul.maximenuck li.maximenuck div.floatck{    background-color: #016147;}
.Ma_Une .aidanews2_k2_title a {
	    font-weight: 700;
    font-size: 28px;
    color: #016147;
    line-height: 35px !important;
}
.aidanews2_k2_style1 a.aidanews2_k2_title {
    line-height: normal;
}
div#maximenuck127 li > a, div#maximenuck127 li > span {
    font-family: inherit!important;
    font-size: 14px !important;
    text-transform: none!important;
}
.newsrt .aidanews2_k2_mainC a.aidanews2_k2_img1 {
    height: 200px !important;
    overflow: hidden !important;
}
footer#sp-footer {
    background-color: #4e4e4e;
    margin-bottom: 0px;
    height: 210px;
}


.date-separation {
    font-family:  Arial;
    overflow: hidden;
    font-size:13px;
}

.date-separation:after {
    content:"";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 10px;
    border-top: 1px solid #ccc;
}
